Subject: [Zmagnette] 5 main bearing oil pan adaptor <[email-masked]> <zmagnette.autox.team.net>

From: charles durning <[email-masked]>
Date: Mon, 28 Oct 2013 14:32:36 -0500

--===============1933306886==

--089e011766e591bf0004e9d229a4

Does anyone have an oil pan adaptor for installing a 5 main bearing MGB
engine into a ZB chassis? I know someone has made some I just can't recall
who.

Charlie Durning
1958 ZB "Chick" Magnette

If you are using Google or Gmail, Big Brother is watching.

--089e011766e591bf0004e9d229a4
Content-Transfer-Encoding: quoted-printable

Does anyone have an oil pan adaptor for installing a 5 main bearing MGB eng=
ine into a ZB chassis? I know someone has made some I just can&#39;t recall=
 who.<br clear=3D"all">
<div>
<div dir=3D"ltr">
<div>=A0</div>
<div>Charlie Durning</div>
<div>1958 ZB &quot;Chick&quot; Magnette</div>
<div>=A0</div>
<div><font size=3D"4">If you are using Google or Gmail, Big Brother is watc=
hing.</font></div>
<div>=A0</div></div></div>

--089e011766e591bf0004e9d229a4--

--===============1933306886==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Zmagnette mailing list

Archive: http://www.team.net/archive

--===============1933306886==--